package com.platform.form;

import com.platform.entities.MyFilesEntity;

public class ScriptForm {
	
	private String content;
	
	private MyFilesEntity item;

	/**
	 * @return the content
	 */
	public String getContent() {
		return content;
	}

	/**
	 * @param content the content to set
	 */
	public void setContent(String content) {
		this.content = content;
	}

	/**
	 * @return the item
	 */
	public MyFilesEntity getItem() {
		return item;
	}

	/**
	 * @param item the item to set
	 */
	public void setItem(MyFilesEntity item) {
		this.item = item;
	}
}
